---
---

$pattern: "{{ site.baseurl }}/images/pattern.png";
$screenshot-buttons: "{{ site.baseurl }}/images/screenshot-buttons.svg";

$brand-color: #3273dc;
$html-background-color: #222;
$secondary-brand-color: #FFC461;
$middle-gradient-color: mix($brand-color, $secondary-brand-color, 95%);

// Breakpoints
$tablet: "(min-width: 450px)";
$mid-point: "(min-width: 620px)";
$desktop: "(min-width: 768px)";

$section-rotation: 5deg;

@import "elements";
@import "layout";
@import "contact";
@import "blog";
@import "forms";
@import "navigation";
@import "footer";
@import "cloudcannon";
